.like-going-section {
  // padding: 1rem;
  border-top: 1px solid var(--ash);
  border-bottom: 1px solid var(--ash);
  display: flex;
  flex-direction: column;

  .off-left {
    width: 100%;
  }

  .avatars-containers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 75%;

    .thumb-picture {
      margin: 0 0.5rem 0.5rem;

      img {
        border-radius: 50%;
        width: 26px;
        object-fit: cover;
      }
    }
  }

  .going-section {
    padding: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    .going-number-wrap {
      color: var(--gray);
      display: flex;
      flex-direction: row;
      align-items: baseline;
      font-size: 14px;

      svg {
        width: 14px;
        fill: var(--purple);
        margin-right: 0.5rem;
      }
    }
  }

  .like-section {
    padding: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    .like-number-wrap {
      color: var(--gray);
      display: flex;
      flex-direction: row;
      align-items: baseline;
      font-size: 14px;

      svg {
        width: 14px;
        fill: var(--purple);
        margin-right: 0.5rem;
      }
    }
  }
}

.minimized {
  ::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
  }
  .avatars-containers {
    justify-content: space-between;
    flex-wrap: nowrap;
    overflow-x: auto;

    .thumb-picture {
      margin: 0;
    }
  }

  .going-section {
    .going-number-wrap {
      align-items: center;
    }
  }

  .like-section {
    .like-number-wrap {
      align-items: center;
    }
  }
}
